View Issue Details

IDProjectCategoryView StatusLast Update
0005251Talerwallet (WebExtensions)public2018-04-15 20:36
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.5Fixed in Version0.5 
Summary0005251: simplify payment logic in wallet / remove XMLHttpRequest injection
DescriptionWith the new payment logic, we can make requests to pay (resp. tip, refund) from the wallet backend. This simplifies the wallet logic and removes flickering / reloading.
TagsNo tags attached.

Activities

Florian Dold

2018-01-30 00:58

manager   ~0012831

Implemented over many commits in the wallet.

Issue History

Date Modified Username Field Change
2018-01-10 14:10 Florian Dold New Issue
2018-01-10 14:10 Florian Dold Status new => assigned
2018-01-10 14:10 Florian Dold Assigned To => Florian Dold
2018-01-30 00:58 Florian Dold Status assigned => resolved
2018-01-30 00:58 Florian Dold Resolution open => fixed
2018-01-30 00:58 Florian Dold Note Added: 0012831
2018-04-15 20:35 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:36 Christian Grothoff Status resolved => closed